@charset "utf-8";
.mySidenav a {
  position: fixed;
  right: -170px;
  text-align: left;
  padding: 10px 5px 0px ;
  width: 200px;
	height: 50px;
  text-decoration: none;
  font-size: 22px;
  color: white;
  border-radius: 5px 0px 0px 5px;
	
 mouseout-transition: all 1s ease;
}

.mySidenav a:hover {
  right: 0;
	mouseover-transition: all 2s ease;
}

#about {
  top: 90px;
	
  background-color: #073b4c;
	opacity: 1;
}